<script setup lang="ts">
defineProps<{
  id: string,
  title: string,
  description: string,
}>()
</script>

<template>
  <div>
    <div>{{ id }}</div>
    <div>{{ title }}</div>
    <div>{{ description }}</div>
  </div>
</template>

<style scoped>
</style>
